package jumapacelaya.gob.mx.appmovcom.dto;

public class autentificaRequest {
    private String usr;
    private String pswd;

    public String getUsr() { return usr; }
    public void setUsr(String usr) {
        this.usr = usr;
    }

    public String getPswd() { return pswd; }
    public void setPswd(String pswd) {
        this.pswd = pswd;
    }

}
